> ## Documentation Index
> Fetch the complete documentation index at: https://na-36-changelog-go-livepeer-2026-05-18.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Health

> API reference for the health endpoint. Returns the current operational status of a gateway node.



## OpenAPI

````yaml GET /health
openapi: 3.1.0
info:
  title: Livepeer AI Runner
  description: An application to run AI pipelines
  version: 0.0.0
servers:
  - url: https://dream-gateway.livepeer.cloud
    description: Livepeer Cloud Community Gateway
  - url: https://livepeer.studio/api/beta/generate
    description: Livepeer Studio Gateway
security: []
paths:
  /health:
    get:
      summary: Health
      operationId: health
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthCheck'
components:
  schemas:
    HealthCheck:
      properties:
        status:
          type: string
          enum:
            - OK
            - ERROR
            - IDLE
          title: Status
          description: The health status of the pipeline
      type: object
      required:
        - status
      title: HealthCheck

````